@charset "UTF-8";

/*---------------------
* 表示関係
---------------------*/
._pc {
	display: block;
}

._sp {
    display: none;
}

/* ---------------------------------------------------
 * body
/* ---------------------------------------------------*/
body {
    overflow: hidden;
    font-size: 25px;
    line-height: 1.6;
    font-weight: 500;
}


/*フッター*/
#footer {
	text-align: center;
	font-size: 15px;
	padding: 15px;
	line-height: 26.25px;
	background-color: #333;
	color: #fff;
}

/*---------------------
* 内包
---------------------*/
.wrap {
	background-color: #fff;
	width: 960px;
	margin: 0 auto;
}
@media only screen and (max-width: 1024px) {
    .wrap {
        width: 92%;
    }
}

/*---------------------
* セクション内レター
---------------------*/

/*セクション内レターの分離*/
article.content_article.leave_sec div.ca_sec {
    margin-bottom: 30px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

/*セクション内レターの段落*/
article.content_article div.ca_sec > p {
    padding: 50px 50px;
	margin: 0 !important;
    font-size: 25px;
    line-height: 1.7;
}

  .img_bottom {
	margin-bottom: 15px;
  }

/*---------------------
* box
---------------------*/

.box_01,.box_02,.box_03,.box_04{
	border: 2px solid #043960; 
}
@media only screen and (max-width: 767px) {
	.box_01,.box_02,.box_03,.box_04{
		border: 1px solid #043960; 
	}
}

.box_01,.box_02,.box_03{
	margin: 0 50px 50px;
}
.box_04{
	margin: 0 50px 0;
}


.box {
    border-style: solid;
    border-width: 2px;
    border-radius: 0;
    overflow: hidden;
    text-align: left;
    box-sizing: border-box;
}

.box_inside_container{
	background-color: #fff;
	border: 2px solid #043960; 
}
@media only screen and (max-width: 767px) {
	.box_inside_container{
		border: 1px solid #043960; 
	}
}

.box_inside_container_01{
	margin: 40px 40px 40px;
}
@media only screen and (max-width: 767px) {
	.box_inside_container_01{
		margin: 10px 10px 10px;
	}
}

.box_inside_container_02,.box_inside_container_03,.box_inside_container_04,.box_inside_container_05{
	margin: 0 40px 40px;
}
@media only screen and (max-width: 767px) {
	.box_inside_container_02,.box_inside_container_03,.box_inside_container_04,.box_inside_container_05{
		margin: 0 10px 10px;
	}
}

p.box-txt {
  padding: 40px;
  font-size: 25px;
  line-height: 1.7;
}

@media only screen and (max-width: 1024px) {
  .box_title img {
    border-radius: 0;
  }
}

.box_img img {
  width: 100%;
  height: auto;
  border-radius: 0;
}

@media only screen and (max-width: 767px) {
	.box{
		border-style: solid;
		border-width: 1px;
		margin: 0px 15px 0;
		border-radius: 0; 
		overflow: hidden; 
		text-align: justify;
	}
	
	.box_01,.box_02,.box_03{
		margin: 0 20px 20px;
	}
	.box_04{
		margin: 0 20px 0;
	}
	
  #section-20_contents-box {
       padding-bottom: 1px;
  }

  p.box-txt {
    padding: 10px;
    font-size: 21px;
    line-height: 1.7;
	white-space: pre-line;
  }

  div.box-txt > p {
    font-size: 21px;
    line-height: 1.7;
    white-space: pre-line;
  }

  .box_title img {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
	
  .box_img img {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
}

/* ---------------------------------------------------
 * セクションの背景
/* ---------------------------------------------------*/
/*fv*/
#section-fv-01 {
    background: url(../images/section-fv_01.webp) no-repeat center;
}

#section-fv-02 {
    background: url(../images/section-fv_02.webp) no-repeat top center;
}

#section-fv-01,
#section-fv-02{
    background-size: cover;
}

/* section_bg */
.section_bg {
    background-position: center 0;
    width: 100%;
    height: auto; 
    padding: 30px 0 0;
    overflow: hidden;
    display: block;
}

#section-01_bg {
    background-image: url(../images/section_01_bg.webp);
	background-repeat: no-repeat;
	background-size: cover;
	
}
#section-02_bg {
    background-image: url(../images/section_02_bg.webp);
	background-repeat: no-repeat;
	background-size: cover;
}
#section-01_bg,#section-02_bg {
    background-attachment: fixed;
}
#section-03_bg {
    background: linear-gradient(to bottom right, #ABC4E3, #E9E9E9);
	background-size: 100% auto;
}
@media screen and (min-width:1921px) {
	#container {
		max-width: 57.29% !important;
		margin-left: auto;
		margin-right: auto;
	}

	#section-fv-01,
	#section-fv-02,
	#section-fv-03{
		background-size: cover;
	}

	#container img{
		width: 100%;
	}
}

/*---------------------
* テキスト関係
---------------------*/
.center{
	text-align: center;
}

p {
    font-size: 25px;
    font-weight: 500;
    line-height: 1.6;
    color: #333333;
    font-family: notosans,"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    white-space: pre-line;
	margin: 0 !important;
}

span.kakko_small{
	font-size: 23px !important;
	color: #545454;
}

p.photo_caption{
	font-size: 20px !important;
	line-height: 1.6 !important;
	margin-top: 8px;
	text-align: center;
	color: #808080 !important;
	white-space: pre-line;
}
@media only screen and (max-width: 767px) {
	p.photo_caption{
		font-size: 18px !important;
		margin-top: 5px;
	}
}

/*文字サイズ*/
.fsb {
	font-weight: 900;
    font-size: 35px;
}

/*---------------------
* 余白調整
---------------------*/
.lp_p {
    padding: 0 50px;
}

.mb_50{
	margin-bottom: 50px !important;
}
@media only screen and (max-width: 1024px) {
	.mb_50{
		margin-bottom: 20px !important;
	}
}

.pb_25{
	padding-bottom: 25px !important;
}
@media only screen and (max-width: 1024px) {
	.pb_25{
		padding-bottom: 10px !important;
	}
}

.pt_0{
	padding-top: 0 !important;
}

.pt_25{
	padding-top: 25px !important;
}
@media only screen and (max-width: 1024px) {
	.pt_25{
		padding-top: 10px !important;
	}
}

 .mb_0{
	margin-bottom: 0 !important;
}

/* ---------------------------------------------------
 * 動画
/* ---------------------------------------------------*/
.ytp-title-link yt-uix-sessionlink {
	displayr:none !important;
}

.youtube_container {
    position: relative;
}

.youtube_box {
    position: absolute;
    z-index: 999;
    width: 63.6%;
    height: auto;
    box-sizing: border-box;
    left: 50%;
    top: 48%;
    transform: translate(-50%, -50%);
}

.youtube_box .movie_msk {
    width: 100%;
    height: 100%;
    position: absolute;
}

.youtube_box::after {
    content: "";
    display: block;
    padding-top: 56.3%;
}

.video_box {
    position: absolute;
    z-index: 99;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
    pointer-events: pointer;
}

video {
    display: block;   
    width: 100%;      
}

.video_container_01,.video_container_02,.video_container_03 {
    position: relative;
}
.video_container_01 {
    margin-bottom: 52%;
}
.video_container_02 {
    margin-bottom: 50%;
}
.video_container_03 {
    margin-bottom: 57%;
}
@media only screen and (max-width: 767px) {
	.video_container_01 {	
		margin-top: 0;
		margin-bottom: 47vw;
	}
	.video_container_02 {
		margin-top: 0;
		margin-bottom: 47vw;
	}
	.video_container_03 {
		margin-top: 0;
		margin-bottom: 60%;
	}
}

/* ---------------------------------------------------
 * 画像
/* ---------------------------------------------------*/
.hukidasi-container {
	text-align: center !important;
}

img.hukidasi {
    margin: 0 auto;
	width: 85%;
}
@media only screen and (max-width: 644px) {
	img.hukidasi {
		margin: 0 auto;
		width: 100%;
	}
}

@media only screen and (max-width: 644px) {
	/*---------------------
	* 表示関係
	---------------------*/
	._pc {
		display: none !important;
	}

	._sp {
		display: block !important;
	}

	body {
		font-size: 21px;
		line-height: 1.6;
		overflow: hidden;
    	font-weight: 500;
    	color: #333333;
	}
	
    .wrap {
        width: 92%;
    }

	/*フッター*/
	#footer {
		text-align: center;
		font-size: 12px;
		padding: 15px;
		line-height: 21px;
		background-color: #333;
		color: #fff;
	}

	
	/*---------------------
	* セクション内レター
	---------------------*/
	article.content_article.wrap {
		position: relative;
	}

	article.content_article.leave_sec div.ca_sec {
		margin-bottom: 20px;
	}

	article.content_article div.ca_sec > p {
		padding: 20px 16px;
		margin: 0 !important;
		font-size: 22px;
	}
	
	span.kakko_small{
		font-size: 20px !important;
	}
	
    .img_bottom {
        margin-bottom: 12px;
    }

    #section-fv-01 {
        background: url(../images/section-fv_in_01_sp.webp) no-repeat center;
    }
	
    #section-fv-02 {
        background: url(../images/section-fv_in_02_sp.webp) no-repeat top center;
    }
	
    .section_bg {
        background-repeat: no-repeat;
        background-size: contain;
        padding: 20px 0 0;
    }
	
	#section-02_bg {
		background-repeat: repeat;
		background-size: contain;
	}

	/*---------------------
	* イメージの説明
	---------------------*/
	.cta_btn {
		margin: 0 auto;
		width: 100%;
	}
	
    .fsb {
        font-size: 28px;
    }
}

@media only screen and (max-width: 644px) {
/*---------------------
* 余白調整
---------------------*/
    .lp_p {
        padding: 0 15px;
    }
	
/* ---------------------------------------------------
 * 動画
/* ---------------------------------------------------*/
	.youtube_box {
		width: 90%;
        top: 47.6%;
    }

	.youtube_box .movie_msk {
		width: 100%;
		height: 100%;
		position: absolute;
	}
}


/*---------------------
* アコーディオン
---------------------*/
.accordion{
	margin-top: 50px; 
}
@media only screen and (max-width: 644px) {
	.accordion{
		margin-top: 20px; 
	}
}

summary::-webkit-details-marker {
    display: none;
}

.qa {
    max-width: 960px;
    width: 89.5%;
    margin-bottom: 10px;
    border-radius: 5px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1), 0 2px 3px -2px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    margin: 0 50px 0;
}
@media only screen and (max-width: 644px) {
	.qa {
		width: 89%;
		margin: 0 auto;
	}
}

.qa summary {
    display: flex;
    align-items: center; 
    position: relative;
    padding: 1em 2em 1em 2.5em; 
    color: #333333;
    font-weight: 600;
    cursor: pointer;
    background-color: #fff; 
    transition: background-color 0.3s; 
    border-bottom: 1px solid #e8e8e8;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1);
	font-size: 25px;
	font-weight: 600;
}
@media only screen and (max-width: 644px) {
	.qa summary {
		padding: 1em 1.2em 1em 1.8em;
		font-size: 22px;
	}
}

.qa[open] summary {
    background-color: #F4E7BE; 
}

.qa summary::before,
.qa p::before {
    position: absolute;
    left: 0.7em;
    font-weight: 600;
    font-size: 1.3em;
}
@media only screen and (max-width: 644px) {
	.qa summary::before, .qa p::before {
		left: 0.3em;
	}
}

.qa summary::before {
    position: absolute;
    left: 0.7em;
    font-weight: 600;
    font-size: 1.3em;
    color: #043960;
    content: "Q";
}
@media only screen and (max-width: 644px) {
	.qa summary::before {
		left: 0.3em;
	}
}

.qa summary::after {
    position: absolute;
    right: 1.5em; 
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    width: 7px;
    height: 7px;
    border-bottom: 3px solid #043960;
    border-right: 3px solid #043960;
    content: '';
    transition: transform 0.5s;
}
@media only screen and (max-width: 644px) {
	.qa summary::after {
		content: '';
		right: 0.5em; 
	}
}

.qa summary > span {
    flex-grow: 1;
    white-space: normal;
}

.qa[open] summary::after {
    transform: translateY(-50%) rotate(225deg); 
}

.qa p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 0.3em 3em 1.5em 2.5em;
    color: #333;
    transition: transform 0.5s, opacity 0.5s;
    border-bottom: 1px solid #e8e8e8;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1);
    height: auto;
	font-weight: 400;
}
@media only screen and (max-width: 644px) {
	.qa p {
		padding: 0.3em 0.3em 1.5em 1.8em;
		font-size: 22px;
	}
}

.qa[open] p {
    transform: none;
    opacity: 1;
}

.qa p::before {
    content: "A";
    position: absolute;
    top: 0.3em; 
    bottom: 5%; 
    left: 0.7em;
    color: #B70000;
    line-height: 1.2;
    padding-right: 20px;
}
@media only screen and (max-width: 644px) {
	.qa p::before {
		left: 0.3em;
	}
}

/*---------------------
* cta
---------------------*/
.section-03_ca_sec {
    padding-bottom: 360px !important;
}
@media only screen and (max-width: 1024px) {
    .section-03_ca_sec {
        padding-bottom: 30% !important;
    }
}
@media only screen and (max-width: 644px) {
    .section-03_ca_sec {
        padding-bottom: 35vw !important;
    }
}

.form {
    width: 81%;
    position: absolute;
    top: 50%;
    left: 50%;
	transform: translate(-50%, 44%);
}
@media only screen and (max-width: 1024px){
	.form {
		transform: translate(-50%, 7vw);
	}
}
@media only screen and (max-width: 644px){
	.form {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 90%;
		transform: translate(-50%, 8vw);
	}
}